<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Publicar aviso</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=region</td>
	<td>value=15</td>
</tr>
<tr>
	<td>select</td>
	<td>id=category_group</td>
	<td>value=2020</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>id=brand</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=brand</td>
	<td>label=Great Wall</td>
</tr>
<tr>
	<td>waitForText</td>
	<td>css=#model > option[value="2"]</td>
	<td>Florid</td>
</tr>
<tr>
	<td>select</td>
	<td>id=model</td>
	<td>label=Florid</td>
</tr>
<tr>
	<td>waitForText</td>
	<td>css=#version > option[value="2"]</td>
	<td>Le</td>
</tr>
<tr>
	<td>select</td>
	<td>id=version</td>
	<td>label=Le</td>
</tr>
<tr>
	<td>select</td>
	<td>id=regdate</td>
	<td>label=2011</td>
</tr>
<tr>
	<td>waitForValue</td>
	<td>id=subject</td>
	<td>Great Wall Florid 2011</td>
</tr>
<tr>
	<td>type</td>
	<td>id=mileage</td>
	<td>15000</td>
</tr>
<tr>
	<td>type</td>
	<td>id=body</td>
	<td>test for price color.<br />this price must be show in red</td>
</tr>
<tr>
	<td>type</td>
	<td>id=price</td>
	<td>20000</td>
</tr>
<tr>
	<td>type</td>
	<td>id=name</td>
	<td>Boris</td>
</tr>
<tr>
	<td>type</td>
	<td>id=email</td>
	<td>redprice@yapo.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=phone</td>
	<td>12341234</td>
</tr>
<tr>
	<td>click</td>
	<td>p_ad</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=email_confirm</td>
	<td>redprice@yapo.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=passwd</td>
	<td>11111</td>
</tr>
<tr>
	<td>type</td>
	<td>name=passwd_ver</td>
	<td>11111</td>
</tr>
<tr>
	<td>click</td>
	<td>css=.icheckbox_minimal-blue ins</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=create</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>xpath=//*[@id="container_main"]/div/h3</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Tu aviso &quot;Great Wall Florid 2011&quot; ser&aacute; revisado</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
